RubyGems Navigation menu

Reverse dependencies for evt-initializer 2.0.0.0